{
    "transaction_id": "9a8dda8c-5d06-4532-9712-867c3678afa0",
    "gateway": "allowpay",
    "created_at": "2026-01-14 21:14:27",
    "valor_centavos": 1990,
    "cotas": 10,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239985762810684",
    "utm_campaign": "CTV - FLEX SG -  INTERESSE|120239985762830684",
    "utm_term": "Facebook_Mobile_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239985762820684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1768425261.IwZXh0bgNhZW0BMABhZGlkAastwbQiFSxzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR5MBvktCFZGgk-00xD-N18rSQUC0d5XL2uKncQlWNMxxGVsYUFFhliJQT9dyg_aem_5Wzzd6tuSdPfnFe-CdIkMQ",
    "fbp": "fb.1.1768425261.7007872541",
    "customer_ip": "177.37.142.27",
    "customer": {
        "name": "LEONARDO PEREIRA DA SILVA",
        "email": "9g669n8hmkeiqgqe@sememail.cotas.com",
        "phone": "83993323535",
        "document": "97787787449"
    }
}